/*
	/style.css
	last updated April 15 1999, 12:32AM
	last updated by Port
	update number 8
	
	Copyright © 1999 Pong Media Group
*/

a				{	font-family: Lucida Console, Sans-Serif; font-size: 21px; color: black; Text-decoration: none;	}
a.books			{	font-family: Lucida Console, Sans-Serif; font-size: 12px; color: black;	Text-decoration: underline;	}
a.books:hover	{	effect: blink; color: red; Text-decoration: underline;	}
p.book_desc		{	font-family: Lucida Console, Sans-Serif; font-size: 12px; color: black;	}
p.intro_text	{	font-family: Lucida Console, Sans-Serif; font-size: 13px; color: black;	}
p.copyright		{	font-family: Lucida Console, Sans-Serif; font-size: 9px; color: black;	}
big				{	font-family: Lucida Console, Sans-Serif;	}